body {
  background-color: #efefef;
}

.informationBox {
  border: 1.5px dashed #013220;
  padding-top: 3%;
  padding-bottom: 3%;
  padding-left: 5%;
  border-radius: 5%;
  margin-top: 3%;
  margin-bottom: 1%;
  background-color: whitesmoke;
}

.product_image {
  padding : 1em;
  box-sizing: border-box;
  background-color: whitesmoke;
  border: 2px double #013220;
}


